.dental-faq-page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.dental-faq-page__content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap : 60px;
    padding : 130px 0;
    max-width: 1340px;
}

.dental-faq-page__actions {
    display: flex;
    justify-content: center;
    align-items: center;
    gap : 60px;
}


@media (min-width: 768px) and (max-width: 1199px) {
    .dental-faq-page__content {
        padding : 130px 15px;
    }

    .hero__subtitle {
        max-width : 100% !important;
    }
}

@media (max-width: 767px) {
    .dental-faq-page__content {
        padding : 80px 15px;
    }

    .dental-faq-page__actions {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 32px;
        flex-direction: column;

        a {
            min-width: 279px;
            font-size: 17px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            letter-spacing: -0.51px;
            height: 54px;
        }
    }

}